我在ub下安装myeclipse在选择eclipse目录的时候说我权限不够

C、C++和Java语言
回复
csn571
帖子: 1
注册时间: 2007-10-08 14:44
送出感谢: 0
接收感谢: 0

我在ub下安装myeclipse在选择eclipse目录的时候说我权限不够

#1

帖子 csn571 » 2007-10-08 14:46

我在ub下安装myeclipse在选择eclipse目录的时候说我权限不够无法指定该目录,请问应该怎么办
头像
jomper
帖子: 83
注册时间: 2007-08-03 12:26
送出感谢: 0
接收感谢: 0

#2

帖子 jomper » 2007-10-09 9:56

eclispe用什么账号装的 myeclipse就用什么账号装.
futrue
帖子: 50
注册时间: 2007-10-23 13:18
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 futrue » 2007-10-24 3:01

你是选择了usr/lib/eclipse对吧?
要用sudo在终端运行MyEclipse插件就可以了
回复

回到 “C/C++/Java”